## keyboard-shortcuts 1.0

=== debian/changelog ===
keyboard-shortcuts (1.0) unstable; urgency=low

  * Initial release.

 -- Matan Ziv-Av <matan@svgalib.org>  Mon, 18 Jan 2010 16:17:02 +0200
