=== debian/control ===
Source: keyboard-shortcuts
Section: user/system
Priority: optional
Build-Depends: 
Maintainer: Matan Ziv-Av <matan@svgalib.org>
Standards-Version: 3.6.1.1

Package: keyboard-shortcuts
Architecture: all
Depends: modified-hildon-desktop, dbus-scripts
Description: Global keyboard shortcuts
