## keyboard-shortcuts 1.1

=== debian/changelog ===
keyboard-shortcuts (1.1) unstable; urgency=low

  * Fix missing : in python script.

 -- Matan Ziv-Av <matan@svgalib.org>  Tue, 19 Jan 2010 18:53:34 +0200
